Name: kde-l10n-csb
Version: 4.3.2
Release: %mkrel 1
Summary: Language files for KDE4 Kashubian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-csb-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-pl
Provides: kde4-l10n
Provides: kde4-l10n-csb = %{version}
Obsoletes: kde4-l10n-csb < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Kashubian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454695
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423231
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fundawang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409853
- obsoletes kde4-l10n

* Wed Aug 05 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409547
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fundawang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399898
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394414
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fundawang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392100
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fundawang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373093
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362480
- New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348505
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334240
- New version 4.2.0

* Fri Jan 09 2009 Funda Wang <fundawang@mandriva.org> 4.1.96-1mdv2009.1
+ Revision: 327741
- new version

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313717
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304581
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289391
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280109
- New version 4.1.1
- fix requires

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252828
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235955
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228088
- New upstream version 4.0.83

* Wed May 28 2008 Funda Wang <fundawang@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 212492
- New version 4.0.80

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205464
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205053
- Import source and spec
- Created package structure for kde4-l10n-csb.

